Subject: Salmon Energy Turbine Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Apr 2001 10:56:00 -0700 (PDT)

Attached please find the latest Salmon Energy Turbine Agreement
(second document below), as well as a blackline (first document below)
showing changes made to the version circulated last Friday.  Pursuant to
your instructions, the performance values in Article 10 are per the 24
Unit master agreement.  In addition no changes have been made to the
Maximum or Unit Liability Amounts or payment schedule. To complete the
agreement, we will need to insert the date of execution and Exhibit H-2.

 <<Comparison of Versions 2 to 3 of Salmon Energy Agreement.DOC>>
<<Salmon Energy Agreement - Version 3.DOC>> 
 - Comparison of Versions 2 to 3 of Salmon Energy Agreement.DOC
 - Salmon Energy Agreement - Version 3.DOC